<!DOCTYPE html>
<html>
    <head>
        <style>
            #chart {
                border: 1px solid black;
            }
        </style>
    </head>
    <body>
        <div class="container">
            <svg id="chart"></svg>
        </div>

        <script src="https://d3js.org/d3.v6.min.js"></script>
        <script>
            let data = [
                {
                    name: "Yes",
                    value: 100
                },
                {
                    name: "No",
                    value: 30
                }
            ];
        </script>
    </body>
</html>
